<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Employee Homepage · Reployee</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <link rel="stylesheet" href="../styles/styles.css">
</head>
<body>
    <nav class="navbar navbar-expand-md navbar-light bg-light">
        <div class="container-xxl">
            <a class="navbar-brand" href="#">
                <img src="../images/Reployee_Logo.jpg" alt="" width="30" height="30" class="d-inline-block align-top">
                <strong>Reployee</strong>
            </a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link active" aria-current="page">Employee Dashboard</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="create_new_request.html">Create New Request</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="view_pending.html">View Pending Requests</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="view_resolved.html">View Resolved Requests</a>
                </li>
              </ul>

              <div class="dropdown ms-auto">
                <a class="dropdown-toggle text-decoration-none" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                  Guest
                </a>
                <ul class="dropdown-menu dropdown-menu-end" aria-labelledby="navbarDropdown">
                  <!-- <li><a class="dropdown-item" href="#">Profile</a></li>
                  <li><hr class="dropdown-divider"></li> -->
                  <li><button class="dropdown-item" type="button" id="logout-btn">Logout</button></li>
                </ul>
              </div>
            </div>
        </div>
    </nav>

    <div class="container-xxl">
      <div class="row my-5">
        <div class="col">
          <h1 class="display-6 text-center text-white">Employee Dashboard</h1>
        </div>
      </div>
      <div class="row gy-5 mb-5 align-items-center justify-content-center">

        <div class="col-12 col-lg-4">
          <div class="card">
            <div class="card-body">
              <h4 class="card-title text-center my-4">Create New Request</h4>
              <p class="card-text text-center">Create a new expense reimbursement request to be reviewed by a manager.</p>
              <div class="d-grid gap-2 col-6 my-4 mx-auto"> 
                <a class="btn btn-success" href="create_new_request.html">Create</a>
              </div>
            </div>
          </div>
        </div>

        <div class="col-12 col-lg-4">
          <div class="card">
            <div class="card-body">
              <h4 class="card-title text-center my-4">View Pending Requests</h4>
              <p class="card-text text-center">View all of your pending expense reimbursement requests.</p>
              <div class="d-grid gap-2 col-6 my-4 mx-auto"> 
                <a class="btn btn-success" href="view_pending.html">View Pending</a>
              </div>
            </div>
          </div>
        </div>

        <div class="col-12 col-lg-4">
          <div class="card">
            <div class="card-body">
              <h4 class="card-title text-center my-4">View Resolved Requests</h4>
              <p class="card-text text-center">View all of your resolved expense reimbursement requests.</p>
              <div class="d-grid gap-2 col-6 my-4 mx-auto">
                <a class="btn btn-success" href="view_resolved.html">View Resolved</a>
              </div>
            </div>
          </div>
        </div>

      </div>
    </div>
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    <script src="../scripts/ajax_requests.js"></script>
    <script src="../scripts/redirect_to_login.js"></script>
    <script src="../scripts/logout.js"></script>
</body>
</html>